familyname=DCCACC
manufacturer=MERG
definitionSource=JMRI
CV=513,"Decoder AddressDecoder address"
CV=515,"A Output Milliseconds"
CV=516,"B Output Milliseconds"
CV=517,"C Output Milliseconds"
CV=518,"D Output Milliseconds"
DCCACC